Jour : 10 janvier 2022

Informix Products and the Log4J vulnerability, Fixes Available

As you know, IBM informix has been affected by the Log4j vulnerability. There are three separate issues here, all of which are fixed by the latest fixes to Informix Server versions 12.10.FC15 and 14.10.FC6 and 14.10.FC7 for all editions.

Today we have posted the latest release of Informix 14.10.FC7W1 to Fix Central …

Lire la suite